%global _empty_manifest_terminate_build 0

Name:           python-mdit-py-plugins
Version:        0.4.0
Release:        1
Summary:        Collection of plugins for markdown-it-py.

License:        MIT
URL:            https://github.com/executablebooks/mdit-py-plugins
Source:         https://files.pythonhosted.org/packages/b4/db/61960d68d5c39ff0dd48cb799a39ae4e297f6e9b96bf2f8da29d897fba0c/mdit_py_plugins-0.4.0.tar.gz

BuildArch:      noarch
BuildRequires:  python3-devel
BuildRequires:  python3-pytest
BuildRequires:  python3-setuptools
BuildRequires:  python3-pip
BuildRequires:  python3-wheel
BuildRequires:	python3-hatchling
BuildRequires:  python3-flit-core

%global _description %{expand:
Collection of plugins for markdown-it-py.}


%description %_description

%package -n     python3-mdit-py-plugins
Summary:        %{summary}

%description -n python3-mdit-py-plugins %_description


%prep
%autosetup -p1 -n mdit_py_plugins-%{version}

%build
%pyproject_build

%install
%pyproject_install

%files -n python3-mdit-py-plugins
%doc README.md
%license LICENSE*
%{python3_sitelib}/mdit_py_plugins
%{python3_sitelib}/mdit_py_plugins*.dist-info/

%changelog
* Tue Aug 1 2023 Dongxing Wang <dxwangk@isoftstone.com> - 0.4.0-1
- Initial package
